/*______                             __     __  __________       __
 /_  __/___ _____  ____ ____  ____  / /_   /  |/  /_  __/ |     / /
  / / / __ `/ __ \/ __ `/ _ \/ __ \/ __/  / /|_/ / / /  | | /| / / 
 / / / /_/ / / / / /_/ /  __/ / / / /_   / /  / / / /   | |/ |/ /  
/_/  \__,_/_/ /_/\__, /\___/_/ /_/\__/  /_/  /_/ /_/    |__/|__/   
                /____/                                             
*/
/*
	Ink & Toner
    ____      __      ___        ______                     
   /  _/___  / /__   ( _ )      /_  __/___  ____  ___  _____
   / // __ \/ //_/  / __ \/|     / / / __ \/ __ \/ _ \/ ___/
 _/ // / / / ,<    / /_/  <     / / / /_/ / / / /  __/ /    
/___/_/ /_/_/|_|   \____/\/    /_/  \____/_/ /_/\___/_/     
                                                            
*/
/** Supplies Search Result Tab Colours **/
li.active.folder-tabs-list a, 
li.active.folder-tabs-list a:after, 
li.active.folder-tabs-list a:before, 
li.active.folder-tabs-list a:active, 
li.active.folder-tabs-list a:focus, 
li.active.folder-tabs-list a:hover{
  background-color:#CC0000 !important;
  
}
#ink-and-toner-search-page .col-sm-3 p{
}

.toner-cart-btn{
    background: #CC0000 !important;
  color:#fff;
}.toner-cart-btn:hover{
    color: #fff !important;
}
.toner-cart-btn:disabled {
    background: #A90000 !important;
}
#intro-rms i{
  font-size:100px !important;
}

#intro-rms > div:nth-child(6) > div:nth-child(1) > a{
  margin-top:25px;
}
#intro-rms > div:nth-child(6) > div.col-md-2.text-center{
  margin-top:25px;
}
#intro-rms > div:nth-child(6) > div:nth-child(3) > a{
  margin-top:25px;
}
@media (max-width:991px){
  #intro-rms > div:nth-child(6) > div.col-md-2.text-center{
    margin-top:0px;
  }
  #intro-rms > div:nth-child(6) > div:nth-child(3) > a{
    margin-top:0px;
  } 
}
#intro-rms > div:nth-child(6) > div > a:nth-child(1){
  width:255px; 
}
/*
  Favorites List
    ______                       _ __               __    _      __ 
   / ____/___ __   ______  _____(_) /____  _____   / /   (_)____/ /_
  / /_  / __ `/ | / / __ \/ ___/ / __/ _ \/ ___/  / /   / / ___/ __/
 / __/ / /_/ /| |/ / /_/ / /  / / /_/  __(__  )  / /___/ (__  ) /_  
/_/    \__,_/ |___/\____/_/  /_/\__/\___/____/  /_____/_/____/\__/  
                                                                    
*/

.btn.add-favorite, .btn.delete-favorite {
  border: 1px solid #ccc;
  background:#003C72;
  color: #fff;
  margin-top: 5px;
  min-width:100%;
  max-width:100%;
  text-overflow:ellipsis;
  overflow:hidden;
  text-align:left;
}
#delete-list.btn-danger{
  background:#003C72;
  padding: 3px 12px ;
  margin:0;
  min-width:0;
}
.btn.add-favorite:hover, .btn.delete-favorite:hover, #delete-list.btn-danger:hover{  
  background-color: #639DE8;
}
#favorites-wrapper .fa-heart, #favorites-options-wrapper .fa-heart, .text-danger{
  color:#CC0000;
}
#delete-list.btn-danger .fa-heart{
  color:#fff!important;
}
.addToFavoriteForm {
  cursor: pointer; 
}
#add-favorite-btn{
  border: 1px solid #323031;
}
#favorites-div a {
  display:block;
  padding:10px 0 10px 0;
  background-color:transparent;
  color:#FFF;
}
/*
	Quote
   ____              __     
  / __ \__  ______  / /____ 
 / / / / / / / __ \/ __/ _ \
/ /_/ / /_/ / /_/ / /_/  __/
\___\_\__,_/\____/\__/\___/ 

*/

#quote-div a {
  display:block;
  padding:10px 0 10px 0;
  background-color:transparent;
  color:#FFF;
}
@media (max-width:767px){
  #quote-div a {
    display:inline-block;
    padding:10px 0 10px 0;
    color:#00BCFF;
    background-color:transparent;
  }
}

/** Contactify
   ______            __             __  _ ____     
  / ____/___  ____  / /_____ ______/ /_(_) __/_  __
 / /   / __ \/ __ \/ __/ __ `/ ___/ __/ / /_/ / / /
/ /___/ /_/ / / / / /_/ /_/ / /__/ /_/ / __/ /_/ / 
\____/\____/_/ /_/\__/\__,_/\___/\__/_/_/  \__, /  
                                          /____/   
**/

/* Placeholder text italic - form inputs  */
::-webkit-input-placeholder {
  font-style: italic;
}
:-moz-placeholder {
  font-style: italic;  
}
::-moz-placeholder {
  font-style: italic;  
}
:-ms-input-placeholder {  
  font-style: italic; 
}